@font-face {

	font-family: 'MyriadProSemibold';

	src: url('../fonts/MyriadProSemibold.eot');

	src: url('../fonts/MyriadProSemibold.woff') format('woff'), url('../fonts/MyriadProSemibold.ttf') format('truetype'), url('../fonts/MyriadProSemibold.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



.item-page ul, #xmap ul

{

list-style:circle;

}



body

{

		font-family:Verdana, Arial, Helvetica, sans-serif;

		font-size:11px;

        background:url(../images/bg-body.png);

        color: #5B5C5C;

        font-size: 80%;

		line-height:130%;

        padding: 0px;

}

div#OuterWrap

{

	float:left;

	width:100%;

	min-width:1100px;

	height:100%;

	background:url(../images/bg-top.png) top center repeat-x;

}



body.contentpane {

		width:auto;

		margin:10px;

		text-align: left;

}

img { border: 0 none; }



h1,h2,h3

{

	color:#202C46;

	font-family: 'MyriadProSemibold';

	font-weight:normal;

}



h2 {

    font-size: 26px;

    text-transform: uppercase;

}

h4

{

	color:#CD4201;

	font-size:14px;

	font-weight:bold;

}



#FootWrap

{

width:100%;

min-width:1100px;

float:left;

background:url(../images/bg-footer.png) top center repeat-x;

min-height:180px;

padding-top:42px;

}

.TopMenu

{

width:100%;

min-width:1100px;

float:left;

background:url(../images/bg-menu.png) center top repeat-x;

height:32px;

display:block;

}



#js-meganav, #MainWrap

{

max-width:1100px;

margin-left:auto;

margin-right:auto;

}

#js-meganav

{

width:1100px!important;

}

div.Header, div.Banner, div.MainContent

{

width:100%;

min-width:1100px;

float:left;

}

div.Logo

{

	float:left;

	margin-top:25px;

	margin-left:42px;

}

input#mod-search-searchword

{

border:1px solid #CCCCCC;

height:17px;

float:left;

margin-right:-10px;

}

.SearchBox label

{

display:none;

}

div.search

{

margin-top:12px;

float:right;

}

.SearchBox p

{

margin:0px;

padding:0px;

}

.SearchBox

{

width:300px;

float:right;

margin-right:50px;

}

.SearchBox .custom

{

margin-top:15px;

}

.LogoMid

{

margin-left:50px;

margin-top:65px;

float:left;

width:250px;

}

div.Banner

{

margin-top:12px;

}

div.ContentLeft

{

width:640px;

margin-left:66px;

float:left;

}

div.ContentRight

{

width:385px;

float:right;

}

div.MainContent

{

min-height:350px;

margin-top:20px;

}



.moduletableQCon

{

width:369px;

height:203px;

background:url(../images/quickcontact.png) top left no-repeat;

float:left;

margin-top:20px;

}

.customQCon

{

margin-top:67px;

margin-left:40px;

}

.customQCon ul

{

width:84%;

margin:0px;

padding:0px;

}

li.liphone

{

background:url(../images/icon-phone.png) center left no-repeat;

padding-left:35px;

border-bottom:1px solid #DDDDDD;

height:32px;

line-height:32px;

font-weight:bold;

font-size:14px;

}

li.liemail

{

background:url(../images/icon-mail.png) center left no-repeat;

padding-left:35px;

height:32px;

line-height:32px;

font-size:14px;

}



.BottomContent .moduletable, .moduletable-NewsLetter, .moduletable-Announce, .moduletable-FAQ

{

width:325px;

height:167px;

float:left;

}

.BottomContent .moduletable-NewsLetter

{

background:url(../images/bg-bottom-mod-1.png) left top no-repeat;

}

.BottomContent .moduletable-NewsLetter h3

{

    font-size: 26px !important;

    margin: 0;

    padding-left: 65px;

    padding-top: 25px;

    text-transform: uppercase !important;

}

.BottomContent .moduletable-FAQ

{

background:url(../images/bg-bottom-mod-3.png) left top no-repeat;

width:342px;

float:right;

}

.BottomContent .moduletable-FAQ h3

{

    font-size: 26px !important;

    margin: 0;

    padding-left: 65px;

    padding-top: 25px;

    text-transform: uppercase !important;

}



.BottomContent .moduletable-Announce

{

background:url(../images/bg-bottom-mod-2.png) left top no-repeat;

margin-left:66px;

}

.BottomContent .moduletable-Announce h3

{

    font-size: 26px !important;

    margin: 0;

    padding-left: 65px;

    padding-top: 25px;

    text-transform: uppercase !important;

}





.BottomContent

{

width:100%;

min-width:1100px;

float:left;

}

.Footer

{

width:1100px;

margin-left:auto;

margin-right:auto;

}

.acymailing_introtext

{

font-size:12px;

padding-left:65px;

padding-bottom:5px;

font-family:Arial, Helvetica, sans-serif;

}

.BottomContent input[type=text]

{

border:1px solid #D5D7D6;

color:#949494;

height:23px;

}

div.acymailing_form

{

float:left;

margin-left:65px;

width:75%;

}

.custom-FAQ

{

float:left;

margin-left:65px;

width:61%;

font-size:11px;

line-height:110%;

}

a.readmore

{

font-size:11px;

color:#C64615;

text-decoration:none;

}

.custom-FAQ a.readmore

{

float:right;

}

a.readmore:hover

{

color:#4A63AE;

}

div.acymailing_form p

{

margin-top:0px;

padding-top:0px;

margin-bottom:3px;

}

input.subbutton

{

background:url(../images/btn-signup.png) top left no-repeat;

width:62px;

height:27px;

border:none;

cursor:pointer;

text-indent:-2000px;

overflow:hidden;

}

p.acysubbuttons

{

    float: right;

    margin-right: 47px;

    margin-top: -30px !important;

    padding: 0;

    position: relative;

    z-index: 99999;

}

ul.level0 li.mega span.menu-title

{

text-transform:uppercase;

}



.FooterLeft

{

width:77%;

float:left;

margin-right:-17px;

}

.FooterLeft ul, .FooterLeft ul li, .FooterRight ul, .FooterRight ul li

{

padding:0px;

margin:0px;

list-style:none;

}

.FooterLeft ul li

{

float:left;

width:22%;

padding-left:10px;

line-height:20px;

border-bottom:1px solid #424242;

margin-right:10px;

line-height:22px;

}

.FooterLeft ul li:nth-child(4n)

{

margin-right:0px;

}

.FooterRight

{

float:left;

width:22%;

}

.FooterRight ul li

{

float:left;

width:90%;

padding-left:10px;

line-height:20px;

border-bottom:1px solid #424242;

margin-right:10px;

line-height:22px;

}



.FooterLeft, .FooterLeft a, .FooterRight, .FooterRight a

{

color:#828282;

text-decoration:none;

line-height:23px;

}

.FooterLeft a:hover, .FooterRight a:hover,

{

	color:#FFFFFF;

}



.FooterLeft .moduletable_menu h3

{

text-indent:-2000px;

background:url(../images/claimsol-bottom.png) top left no-repeat;

width:100%;

height:20px;

float:left;

clear:both;

display:block;

overflow:hidden;

}

.FooterRight .moduletable_menu h3

{

text-indent:-2000px;

background:url(../images/we-social.png) top left no-repeat;

width:100%;

height:20px;

float:left;

clear:both;

display:block;

overflow:hidden;

}



span.separator

{

white-space:nowrap;

}

li.item-129

{

margin-top:25px!important;

font-size:11px;

border-bottom:none!important;

}

span.image-title

{

float:left;

}

.FooterRight a img

{

float:left;

}

.FooterRight a:hover, .FooterLeft a:hover

{

color:#FFFFFF;

}

.Banner p

{

margin:0px;

padding:0px;

}

div.js-megamenu ul.level0 li.last

{

display:none;

}

.haschild li.last, .haschild-over li.last

{

display:list-item!important;

}

div.js-megamenu 

{

min-width:1100px;

}

div.js-megamenu ul.level0

{

margin-left:35px;

}

ul.level0 li.mega a.mega

{

font-size:11px;

padding-left:20px!important;

padding-right:20px!important;

}

.FootLeft

{

float:left;

margin-top:5px;

margin-left:10px;

}

.FootLeft a

{

	color:#828282;

	font-size:11px;

}



#TopLINK

{

width:100%;

float:left;

margin-bottom:-32px;

position:relative;

z-index:9999;

}

#TopLINK img

{

width:32px;

height:32px;

}

#TopLINK p

{

margin-top:0;

margin-bottom:0;

padding:0px;

margin-left:auto;

margin-right:auto;

width:32px;

height:32px;

}

#TopLINK a

{

float:left;

}

.customQCon p

{

letter-spacing:-0.5px;

}

a img

{

cursor:pointer!important;

}

.info_vcard a

{

width:30px;

height:24px;

float:right;

display:block;

background:url(/images/vCardIcon.png) center center no-repeat;
margin-right:40px;

}

.info_vcard img
{
max-height:24px;
width:auto;
}
.SEOText
{
width:1100px;
margin-left:auto;
margin-right:auto;
}